Run of scrub-obsolete for ebtables

Try this locally package):

debcheckout ebtables
cd ebtables
DEB_UPDATE_CHANGELOG=auto deb-scrub-obsolete
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
Using uscan to look for the upstream tarball.
uscan warn: In debian/watch no matching hrefs for version 2.3.3 in watch line
  http://ftp.netfilter.org/pub/ebtables/ebtables-v?([\.\d]+).tar.gz
Looking for upstream 2.3.3 in upstream branch <LocalGitBranch('file:///tmp/janitorycjp_o0f/ebtables/', 'master')>.
No upstream upstream-revision format specified, trying tag:2.3.3
No upstream upstream-revision format specified, trying tag:ebtables-2.3.3
No upstream upstream-revision format specified, trying tag:v2.3.3
No upstream upstream-revision format specified, trying tag:v.2.3.3
No upstream upstream-revision format specified, trying tag:release-2.3.3
No upstream upstream-revision format specified, trying tag:2_3_3_release
No upstream upstream-revision format specified, trying tag:2_3_3
No upstream upstream-revision format specified, trying tag:version-2.3.3
No upstream upstream-revision format specified, trying tag:ebtables-2_3_3-release
No upstream upstream-revision format specified, trying tag:ebtables-v2.3.3
brz: ERROR: Unable to find the needed upstream tarball for package ebtables, version 2.3.3.

Full worker log Full build log